Contenu | Rechercher | Menus

Annonce

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#26 Le 05/12/2017, à 07:57

chrisauf

Re : Impossible d'installer Viber

@bishop # 25
Bonjour,
Tu as raison, mea culpa mais c'est ça qui arrive quand on s'y prend au milieu de la nuit.
Mais le matin non plus ce n'est pas mieux...

marina@marina-UX303LN:~/Téléchargements$ sudo dpkg -i viber.deb && sudo apt-get install -f
Sélection du paquet viber précédemment désélectionné.
(Lecture de la base de données... 2496032 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de viber.deb ...
Dépaquetage de viber (7.0.0.1035) ...
Paramétrage de viber (7.0.0.1035) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1ubuntu1.1) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.10.1-0ubuntu2) ...
Traitement des actions différées (« triggers ») pour bamfdaemon (0.5.1+14.04.20140409-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Traitement des actions différées (« triggers ») pour mime-support (3.54ubuntu1.1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.13-1) ...
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
marina@marina-UX303LN:~/Téléchargements$ 

Nous revoilà à la case départ.
Je vais donc procéder à la migration vers 16.04.3 et reviendrai avec les infos
Bonne journée


Ubuntu 18.04.1 LTS 64 bits sur Asus Zenbook UX303LN-R4203H 64 bits

Hors ligne

#27 Le 12/01/2018, à 10:48

Tmi

Re : Impossible d'installer Viber

salut a tous

la seule méthode qui m'a permis de réinstallé Viber est celle-ci

wget https://download.cdn.viber.com/cdn/desktop/Linux/viber.deb
sudo dpkg -i viber.deb

et faire le scan avec son tel du QR code qui apparaît
puis accepter la synchronisation dans le message reçu sur son tel.
et voilà....


Linux en vie de Lux

Hors ligne

#28 Le 12/01/2018, à 12:06

chrisauf

Re : Impossible d'installer Viber

Bonjour et merci pour le message.
J'ai suivi la procédure   

marina@marina-UX303LN:~$ wget https://download.cdn.viber.com/cdn/desktop/Linux/viber.deb
--2018-01-12 11:01:02--  https://download.cdn.viber.com/cdn/desktop/Linux/viber.deb
Résolution de download.cdn.viber.com (download.cdn.viber.com)… 23.42.145.253
Connexion à download.cdn.viber.com (download.cdn.viber.com)|23.42.145.253|:443… connecté.
requête HTTP transmise, en attente de la réponse… 200 OK
Taille : 97799142 (93M) []
Enregistre : «viber.deb»

100%[======================================>] 97 799 142  18,6MB/s   ds 5,5s   

2018-01-12 11:01:07 (17,0 MB/s) - «viber.deb» enregistré [97799142/97799142]

marina@marina-UX303LN:~$ sudo dpkg -i viber.deb
[sudo] password for marina: 
(Lecture de la base de données... 2627564 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de viber.deb ...
Dépaquetage de viber (7.0.0.1035) sur (7.0.0.1035) ...
Paramétrage de viber (7.0.0.1035) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1ubuntu1.1) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.10.1-0ubuntu2) ...
Traitement des actions différées (« triggers ») pour bamfdaemon (0.5.1+14.04.20140409-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Traitement des actions différées (« triggers ») pour mime-support (3.54ubuntu1.1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.13-1) ...
marina@marina-UX303LN:~$ 
marina@marina-UX303LN:~$ 

mais ça s'arrête là, ensuite je n'ai plus rien. L'icône trouvée dans la liste des applications correspond à mon installation précédente d'octobre et n'ouvre pas l'application pour procéder à la suite (QR code etc)


Ubuntu 18.04.1 LTS 64 bits sur Asus Zenbook UX303LN-R4203H 64 bits

Hors ligne

#29 Le 04/02/2019, à 15:35

chrisauf

Re : Impossible d'installer Viber

Bonjour,
Je reviens ici car j'ai un nouveau problème avec Viber. Hier j'ai installé Signal sur mon ordinateur en suivant les indications données sur leur site. Il semble que cette installation ait complètement désinstallé mon Viber et depuis je ne peux plus le réinstaller. Je télécharge Viber, l'ouvre avec l'installateur de logiciels Ubuntu qui semble l'installer après m'avoir demandé mon identifiant, mais qui ne fait rien puisqu'il revient systématiquement sur la demande d'installation. Comment résoudre ce problème?
Merci de votre aide


Ubuntu 18.04.1 LTS 64 bits sur Asus Zenbook UX303LN-R4203H 64 bits

Hors ligne

#30 Le 04/02/2019, à 17:20

nam1962

Re : Impossible d'installer Viber

Je te suggère de les virer d'abord puis de les réinstaller via flatpak, ils seront containeurisés en plus, ce qui est plus prudent pour ce genre d'applis

sudo apt purge --auto-remove signal-desktop
sudo apt purge --auto-remove viber

Nettoie aussi tes sources : donne nous :

cat /etc/apt/sources.list
ls /etc/apt/sources.list.d -1
sudo apt install flatpak
sudo apt install gnome-software-plugin-flatpak
flatpak remote-add --if-not-exists flathub https://flathub.org/repo/flathub.flatpakrepo
flatpak install flathub com.viber.Viber
flatpak install flathub org.signal.Signal

Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#31 Le 04/02/2019, à 17:43

chrisauf

Re : Impossible d'installer Viber

@nam1962 Bonjour et merci pour ces solutions. Je procède par étapes et poste les résultats:
1.-

 m@m-UX303LN:~$ sudo apt purge --auto-remove signal-desktop
[sudo] Mot de passe de m : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Le paquet « signal-desktop » n'est pas installé, et ne peut donc être supprimé
0 mis à jour, 0 nouvellement installés, 0 à enlever et 52 non mis à jour.
m@m-UX303LN:~$ 

2.-

m@m-UX303LN:~$ sudo apt purge --auto-remove viber
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
E: Impossible de trouver le paquet viber

Ubuntu 18.04.1 LTS 64 bits sur Asus Zenbook UX303LN-R4203H 64 bits

Hors ligne

#32 Le 04/02/2019, à 17:45

chrisauf

Re : Impossible d'installer Viber

3.-

m@m-UX303LN:~$ cat /etc/apt/sources.list
#deb cdrom:[Ubuntu 18.04.1 LTS _Bionic Beaver_ - Release amd64 (20180725)]/ bionic main restricted

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://gr.archive.ubuntu.com/ubuntu/ bionic main restricted
# deb-src http://gr.archive.ubuntu.com/ubuntu/ bionic main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://gr.archive.ubuntu.com/ubuntu/ bionic-updates main restricted
# deb-src http://gr.archive.ubuntu.com/ubuntu/ bionic-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://gr.archive.ubuntu.com/ubuntu/ bionic universe
# deb-src http://gr.archive.ubuntu.com/ubuntu/ bionic universe
deb http://gr.archive.ubuntu.com/ubuntu/ bionic-updates universe
# deb-src http://gr.archive.ubuntu.com/ubuntu/ bionic-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://gr.archive.ubuntu.com/ubuntu/ bionic multiverse
# deb-src http://gr.archive.ubuntu.com/ubuntu/ bionic multiverse
deb http://gr.archive.ubuntu.com/ubuntu/ bionic-updates multiverse
# deb-src http://gr.archive.ubuntu.com/ubuntu/ bionic-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://gr.archive.ubuntu.com/ubuntu/ bionic-backports main restricted universe multiverse
# deb-src http://gr.archive.ubuntu.com/ubuntu/ bionic-backports main restricted universe multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
# deb http://archive.canonical.com/ubuntu bionic partner
# deb-src http://archive.canonical.com/ubuntu bionic partner

deb http://security.ubuntu.com/ubuntu bionic-security main restricted
# deb-src http://security.ubuntu.com/ubuntu bionic-security main restricted
deb http://security.ubuntu.com/ubuntu bionic-security universe
# deb-src http://security.ubuntu.com/ubuntu bionic-security universe
deb http://security.ubuntu.com/ubuntu bionic-security multiverse
# deb-src http://security.ubuntu.com/ubuntu bionic-security multiverse
m@m-UX303LN:~$ 

Ubuntu 18.04.1 LTS 64 bits sur Asus Zenbook UX303LN-R4203H 64 bits

Hors ligne

#33 Le 04/02/2019, à 17:46

chrisauf

Re : Impossible d'installer Viber

4.-

m@m-UX303LN:~$ ls /etc/apt/sources.list.d -1
brave-browser-release-bionic.list
opera-stable.list
signal-xenial.list

Ubuntu 18.04.1 LTS 64 bits sur Asus Zenbook UX303LN-R4203H 64 bits

Hors ligne

#34 Le 04/02/2019, à 17:50

chrisauf

Re : Impossible d'installer Viber

Et enfin pour la réinstallation
1.-

m@m-UX303LN:~$ sudo apt install flatpak
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets supplémentaires suivants seront installés : 
  libostree-1-1 xdg-desktop-portal xdg-desktop-portal-gtk
Les NOUVEAUX paquets suivants seront installés :
  flatpak libostree-1-1 xdg-desktop-portal xdg-desktop-portal-gtk
0 mis à jour, 4 nouvellement installés, 0 à enlever et 52 non mis à jour.
Il est nécessaire de prendre 1258 ko dans les archives.
Après cette opération, 5776 ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Réception de:1 http://gr.archive.ubuntu.com/ubuntu bionic/universe amd64 xdg-desktop-portal amd64 0.11-1 [166 kB]
Réception de:2 http://gr.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 libostree-1-1 amd64 2018.8-0ubuntu0.1 [258 kB]
Réception de:3 http://gr.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 flatpak amd64 1.0.1-0ubuntu0.1 [710 kB]
Réception de:4 http://gr.archive.ubuntu.com/ubuntu bionic/universe amd64 xdg-desktop-portal-gtk amd64 0.11-1 [124 kB]
1258 ko réceptionnés en 1s (2366 ko/s)          
Sélection du paquet xdg-desktop-portal précédemment désélectionné.
(Lecture de la base de données... 185356 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../xdg-desktop-portal_0.11-1_amd64.deb ...
Dépaquetage de xdg-desktop-portal (0.11-1) ...
Sélection du paquet libostree-1-1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libostree-1-1_2018.8-0ubuntu0.1_amd64.deb ...
Dépaquetage de libostree-1-1:amd64 (2018.8-0ubuntu0.1) ...
Sélection du paquet flatpak précédemment désélectionné.
Préparation du dépaquetage de .../flatpak_1.0.1-0ubuntu0.1_amd64.deb ...
Dépaquetage de flatpak (1.0.1-0ubuntu0.1) ...
Sélection du paquet xdg-desktop-portal-gtk précédemment désélectionné.
Préparation du dépaquetage de .../xdg-desktop-portal-gtk_0.11-1_amd64.deb ...
Dépaquetage de xdg-desktop-portal-gtk (0.11-1) ...
Paramétrage de libostree-1-1:amd64 (2018.8-0ubuntu0.1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.60ubuntu1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.23-1ubuntu3.18.04.2) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.27-3ubuntu1) ...
Traitement des actions différées (« triggers ») pour man-db (2.8.3-2ubuntu0.1) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-11ubuntu1.1) ...
Traitement des actions différées (« triggers ») pour dbus (1.12.2-1ubuntu1) ...
Paramétrage de xdg-desktop-portal (0.11-1) ...
Paramétrage de xdg-desktop-portal-gtk (0.11-1) ...
Paramétrage de flatpak (1.0.1-0ubuntu0.1) ...
flatpak-system-helper.service is a disabled or a static unit, not starting it.
Traitement des actions différées (« triggers ») pour dbus (1.12.2-1ubuntu1) ...
m@m-UX303LN:~$ 

Ubuntu 18.04.1 LTS 64 bits sur Asus Zenbook UX303LN-R4203H 64 bits

Hors ligne

#35 Le 04/02/2019, à 17:53

chrisauf

Re : Impossible d'installer Viber

2.-

m@m-UX303LN:~$ sudo apt install gnome-software-plugin-flatpak
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Les paquets supplémentaires suivants seront installés : 
  gnome-software gnome-software-common gnome-software-plugin-snap libflatpak0
Paquets suggérés :
  apt-config-icons-hidpi gnome-software-plugin-limba
Les NOUVEAUX paquets suivants seront installés :
  gnome-software-plugin-flatpak libflatpak0
Les paquets suivants seront mis à jour :
  gnome-software gnome-software-common gnome-software-plugin-snap
3 mis à jour, 2 nouvellement installés, 0 à enlever et 49 non mis à jour.
Il est nécessaire de prendre 3272 ko dans les archives.
Après cette opération, 874 ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Réception de:1 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 gnome-software-plugin-snap amd64 3.28.1-0ubuntu4.18.04.8 [28,3 kB]
Réception de:2 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 gnome-software amd64 3.28.1-0ubuntu4.18.04.8 [490 kB]
Réception de:3 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 gnome-software-common all 3.28.1-0ubuntu4.18.04.8 [2482 kB]
Réception de:4 http://gr.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 libflatpak0 amd64 1.0.1-0ubuntu0.1 [222 kB]
Réception de:5 http://gr.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 gnome-software-plugin-flatpak amd64 3.28.1-0ubuntu4.18.04.8 [50,0 kB]
3272 ko réceptionnés en 0s (8276 ko/s)                  
(Lecture de la base de données... 185514 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../gnome-software-plugin-snap_3.28.1-0ubuntu4.18.04.8_amd64.deb ...
Dépaquetage de gnome-software-plugin-snap (3.28.1-0ubuntu4.18.04.8) sur (3.28.1-0ubuntu4.18.04.4) ...
Préparation du dépaquetage de .../gnome-software_3.28.1-0ubuntu4.18.04.8_amd64.deb ...
Dépaquetage de gnome-software (3.28.1-0ubuntu4.18.04.8) sur (3.28.1-0ubuntu4.18.04.4) ...
Préparation du dépaquetage de .../gnome-software-common_3.28.1-0ubuntu4.18.04.8_all.deb ...
Dépaquetage de gnome-software-common (3.28.1-0ubuntu4.18.04.8) sur (3.28.1-0ubuntu4.18.04.4) ...
Sélection du paquet libflatpak0:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libflatpak0_1.0.1-0ubuntu0.1_amd64.deb ...
Dépaquetage de libflatpak0:amd64 (1.0.1-0ubuntu0.1) ...
Sélection du paquet gnome-software-plugin-flatpak précédemment désélectionné.
Préparation du dépaquetage de .../gnome-software-plugin-flatpak_3.28.1-0ubuntu4.18.04.8_amd64.deb ...
Dépaquetage de gnome-software-plugin-flatpak (3.28.1-0ubuntu4.18.04.8) ...
Paramétrage de gnome-software-common (3.28.1-0ubuntu4.18.04.8) ...
Traitement des actions différées (« triggers ») pour mime-support (3.60ubuntu1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.23-1ubuntu3.18.04.2) ...
Traitement des actions différées (« triggers ») pour libglib2.0-0:amd64 (2.56.3-0ubuntu0.18.04.1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.27-3ubuntu1) ...
Paramétrage de gnome-software (3.28.1-0ubuntu4.18.04.8) ...
Traitement des actions différées (« triggers ») pour man-db (2.8.3-2ubuntu0.1) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-11ubuntu1.1) ...
Paramétrage de libflatpak0:amd64 (1.0.1-0ubuntu0.1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.17-2) ...
Paramétrage de gnome-software-plugin-snap (3.28.1-0ubuntu4.18.04.8) ...
Paramétrage de gnome-software-plugin-flatpak (3.28.1-0ubuntu4.18.04.8) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.27-3ubuntu1) ...
m@m-UX303LN:~$ 

Ubuntu 18.04.1 LTS 64 bits sur Asus Zenbook UX303LN-R4203H 64 bits

Hors ligne

#36 Le 04/02/2019, à 17:56

chrisauf

Re : Impossible d'installer Viber

3.-

m@m-UX303LN:~$ flatpak remote-add --if-not-exists flathub https://flathub.org/repo/flathub.flatpakrepo
m@m-UX303LN:~$ 

Ubuntu 18.04.1 LTS 64 bits sur Asus Zenbook UX303LN-R4203H 64 bits

Hors ligne

#37 Le 04/02/2019, à 18:01

chrisauf

Re : Impossible d'installer Viber

4.-

m@m-UX303LN:~$ flatpak install flathub com.viber.Viber
Required runtime for com.viber.Viber/x86_64/stable (runtime/org.freedesktop.Platform/x86_64/18.08) found in remote flathub
Do you want to install it? [y/n]: y
Installing in system:
org.freedesktop.Platform/x86_64/18.08              flathub 5ff8a9d6f9a6
org.freedesktop.Platform.Locale/x86_64/18.08       flathub 8e297b5ae01e
org.gtk.Gtk3theme.Ambiance/x86_64/3.22             flathub 73fed99df212
org.freedesktop.Platform.VAAPI.Intel/x86_64/18.08  flathub 06d7699cc740
org.freedesktop.Platform.html5-codecs/x86_64/18.08 flathub 048b7af42a99
com.viber.Viber/x86_64/stable                      flathub 7645126cc6fd
  permissions: ipc, network, pulseaudio, x11, devices
  file access: xdg-desktop, xdg-documents, xdg-download, xdg-pictures, xdg-videos, ~/.ViberPC:create
  dbus access: org.freedesktop.Notifications, org.kde.StatusNotifierWatcher
Is this ok [y/n]: y
Installing: org.freedesktop.Platform/x86_64/18.08 from flathub
[####################] 782 metadata, 12647 content objects fetched; 273340 KiB transferred in 53 seconds
Now at 5ff8a9d6f9a6.
Installing: org.freedesktop.Platform.Locale/x86_64/18.08 from flathub
[####################] 33 metadata, 154 content objects fetched; 4475 KiB transferred in 0 seconds
Now at 8e297b5ae01e.
Installing: org.gtk.Gtk3theme.Ambiance/x86_64/3.22 from flathub
[####################] 9 metadata, 425 content objects fetched; 1430 KiB transferred in 1 seconds
Now at 73fed99df212.
Installing: org.freedesktop.Platform.VAAPI.Intel/x86_64/18.08 from flathub
[####################] 4 metadata, 2 content objects fetched; 1762 KiB transferred in 0 seconds
Now at 06d7699cc740.
Installing: org.freedesktop.Platform.html5-codecs/x86_64/18.08 from flathub
[####################] 22 metadata, 127 content objects fetched; 2722 KiB transferred in 0 seconds
Now at 048b7af42a99.
Installing: com.viber.Viber/x86_64/stable from flathub
[####################] Downloading files: 4192/4192 113,1 MB (6,3 MB/s)    
Now at 7645126cc6fd.
m@m-UX303LN:~$ ^C

Ubuntu 18.04.1 LTS 64 bits sur Asus Zenbook UX303LN-R4203H 64 bits

Hors ligne

#38 Le 04/02/2019, à 18:03

chrisauf

Re : Impossible d'installer Viber

et 5.-

m@m-UX303LN:~$ flatpak install flathub org.signal.Signal
Installing in system:
org.signal.Signal/x86_64/stable flathub 195d836f312a
  permissions: ipc, network, pulseaudio, x11, dri
  file access: home
  dbus access: org.freedesktop.Notifications
Is this ok [y/n]: y
Installing: org.signal.Signal/x86_64/stable from flathub
[####################] 64 metadata, 435 content objects fetched; 102282 KiB transferred in 12 seconds
Now at 195d836f312a.
m@m-UX303LN:~$ 

Ubuntu 18.04.1 LTS 64 bits sur Asus Zenbook UX303LN-R4203H 64 bits

Hors ligne

#39 Le 04/02/2019, à 18:06

chrisauf

Re : Impossible d'installer Viber

Par contre, je ne vois ni Viber ni signal dans les applications. Je vais redémarrer l'ordinateur


Ubuntu 18.04.1 LTS 64 bits sur Asus Zenbook UX303LN-R4203H 64 bits

Hors ligne

#40 Le 04/02/2019, à 18:07

nam1962

Re : Impossible d'installer Viber

Normalement tu as donc Viber et Signal, confirme le nous ; sinon, je vois qu'en plus le PPA était en Xenial alors que tu as une Bionic, on va le virer :

sudo rm /etc/apt/sources.list.d/signal*

Tant qu'on est là ton install n'est pas à jour, on va la nettoyer et la mettre à jour :

sudo apt-get clean
[[ $(dpkg -l | grep ^rc) ]] && sudo dpkg -P $(dpkg -l | grep ^rc | tr -s " " | cut -d " " -f 2)
sudo apt-get update
sudo apt-get dist-upgrade
[[ $(apt-mark showmanual | egrep 'linux-.*[0-9]' | grep -v "hwe") ]] && sudo apt-mark auto $(apt-mark showmanual | egrep linux-.*[0-9] | grep -v "hwe")
sudo apt-get autoremove --purge

Dernière modification par nam1962 (Le 04/02/2019, à 18:08)


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#41 Le 04/02/2019, à 18:57

chrisauf

Re : Impossible d'installer Viber

Après le redémarrage, Viber et Signal sont bien là et fonctionnent.
Lors de la manip' précédente j'ai aussi remarqué qu'un paquet était en Xenial mais j'ai pensé que chez Signal ils avaient une version de retard. Je le vire donc selon tes indications.
Je suis étonnée que l'installation ne soit pas à jour car j'installe toujours les mises à jour dès qu'elles me sont signalées. Je fais donc la mise à jour aussi et je poste les résultats.


Ubuntu 18.04.1 LTS 64 bits sur Asus Zenbook UX303LN-R4203H 64 bits

Hors ligne

#42 Le 04/02/2019, à 19:07

chrisauf

Re : Impossible d'installer Viber

et voilà le résultat de l'ensemble

m@m-UX303LN:~$ sudo rm /etc/apt/sources.list.d/signal*
[sudo] Mot de passe de m : 
m@m-UX303LN:~$ sudo apt-get clean
m@m-UX303LN:~$ [[ $(dpkg -l | grep ^rc) ]] && sudo dpkg -P $(dpkg -l | grep ^rc | tr -s " " | cut -d " " -f 2)
(Lecture de la base de données... 185523 fichiers et répertoires déjà installés.)
Purge des fichiers de configuration de chromium-browser (69.0.3497.81-0ubuntu0.18.04.1) ...
Purge des fichiers de configuration de language-pack-en-base (1:18.04+20180712) ...
Purge des fichiers de configuration de language-pack-gnome-en-base (1:18.04+20180712) ...
Purge des fichiers de configuration de linux-image-4.15.0-29-generic (4.15.0-29.31) ...
Purge des fichiers de configuration de linux-image-4.15.0-36-generic (4.15.0-36.39) ...
Purge des fichiers de configuration de linux-image-4.15.0-38-generic (4.15.0-38.41) ...
Purge des fichiers de configuration de linux-image-4.15.0-39-generic (4.15.0-39.42) ...
Purge des fichiers de configuration de linux-image-4.15.0-42-generic (4.15.0-42.45) ...
Purge des fichiers de configuration de linux-image-4.15.0-43-generic (4.15.0-43.46) ...
Purge des fichiers de configuration de linux-modules-4.15.0-29-generic (4.15.0-29.31) ...
Purge des fichiers de configuration de linux-modules-4.15.0-36-generic (4.15.0-36.39) ...
Purge des fichiers de configuration de linux-modules-4.15.0-38-generic (4.15.0-38.41) ...
Purge des fichiers de configuration de linux-modules-4.15.0-39-generic (4.15.0-39.42) ...
Purge des fichiers de configuration de linux-modules-4.15.0-42-generic (4.15.0-42.45) ...
Purge des fichiers de configuration de linux-modules-4.15.0-43-generic (4.15.0-43.46) ...
Purge des fichiers de configuration de linux-modules-extra-4.15.0-29-generic (4.15.0-29.31) ...
Purge des fichiers de configuration de linux-modules-extra-4.15.0-36-generic (4.15.0-36.39) ...
Purge des fichiers de configuration de linux-modules-extra-4.15.0-38-generic (4.15.0-38.41) ...
Purge des fichiers de configuration de linux-modules-extra-4.15.0-39-generic (4.15.0-39.42) ...
Purge des fichiers de configuration de linux-modules-extra-4.15.0-42-generic (4.15.0-42.45) ...
Purge des fichiers de configuration de linux-modules-extra-4.15.0-43-generic (4.15.0-43.46) ...
Purge des fichiers de configuration de opera-stable (56.0.3051.36) ...
Purge des fichiers de configuration de pepperflashplugin-nonfree (1.8.3+nmu1ubuntu1) ...
m@m-UX303LN:~$ sudo apt-get update
Réception de:1 https://brave-browser-apt-release.s3.brave.com bionic InRelease [2824 B]
Err:1 https://brave-browser-apt-release.s3.brave.com bionic InRelease          
  Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY 4FE13824E3FFC656
Réception de:2 http://security.ubuntu.com/ubuntu bionic-security InRelease [88,7 kB]
Atteint:3 http://gr.archive.ubuntu.com/ubuntu bionic InRelease                 
Réception de:4 http://gr.archive.ubuntu.com/ubuntu bionic-updates InRelease [88,7 kB]
Réception de:5 http://gr.archive.ubuntu.com/ubuntu bionic-backports InRelease [74,6 kB]
Réception de:6 http://security.ubuntu.com/ubuntu bionic-security/main i386 Packages [197 kB]
Réception de:7 http://security.ubuntu.com/ubuntu bionic-security/main amd64 Packages [259 kB]
Réception de:8 http://security.ubuntu.com/ubuntu bionic-security/main Translation-en [97,4 kB]
Réception de:9 http://security.ubuntu.com/ubuntu bionic-security/main amd64 DEP-11 Metadata [204 B]
Réception de:10 http://security.ubuntu.com/ubuntu bionic-security/universe amd64 Packages [117 kB]
Réception de:11 http://security.ubuntu.com/ubuntu bionic-security/universe i386 Packages [115 kB]
Réception de:12 http://security.ubuntu.com/ubuntu bionic-security/universe Translation-en [66,5 kB]
Réception de:13 http://security.ubuntu.com/ubuntu bionic-security/universe amd64 DEP-11 Metadata [20,8 kB]
Réception de:14 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 Packages [516 kB]
Réception de:15 http://security.ubuntu.com/ubuntu bionic-security/universe DEP-11 48x48 Icons [12,2 kB]
Réception de:16 http://security.ubuntu.com/ubuntu bionic-security/universe DEP-11 64x64 Icons [45,2 kB]
Réception de:17 http://security.ubuntu.com/ubuntu bionic-security/multiverse amd64 DEP-11 Metadata [2464 B]
Réception de:18 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main i386 Packages [446 kB]
Réception de:19 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main Translation-en [193 kB]
Réception de:20 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 DEP-11 Metadata [278 kB]
Réception de:21 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main DEP-11 48x48 Icons [66,7 kB]
Réception de:22 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main DEP-11 64x64 Icons [123 kB]
Réception de:23 http://gr.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 Packages [725 kB]
Réception de:24 http://gr.archive.ubuntu.com/ubuntu bionic-updates/universe i386 Packages [716 kB]
Réception de:25 http://gr.archive.ubuntu.com/ubuntu bionic-updates/universe Translation-en [183 kB]
Réception de:26 http://gr.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 DEP-11 Metadata [202 kB]
Réception de:27 http://gr.archive.ubuntu.com/ubuntu bionic-updates/universe DEP-11 48x48 Icons [184 kB]
Réception de:28 http://gr.archive.ubuntu.com/ubuntu bionic-updates/universe DEP-11 64x64 Icons [340 kB]
Réception de:29 http://gr.archive.ubuntu.com/ubuntu bionic-updates/multiverse amd64 DEP-11 Metadata [2464 B]
Réception de:30 http://gr.archive.ubuntu.com/ubuntu bionic-backports/universe amd64 DEP-11 Metadata [7344 B]
Lecture des listes de paquets... Fait                                          
W: Erreur de GPG : https://brave-browser-apt-release.s3.brave.com bionic InRelease : Les signatures suivantes n'ont pas pu être vérifiées car la clé publique n'est pas disponible : NO_PUBKEY 4FE13824E3FFC656
E: Le dépôt https://brave-browser-apt-release.s3.brave.com bionic InRelease n'est pas signé.
N: Les mises à jour depuis un tel dépôt ne peuvent s'effectuer de manière sécurisée, et sont donc désactivées par défaut
N: Voir les pages de manuel d'apt-secure(8) pour la création des dépôts et les détails de configuration d'un utilisateur.
m@m-UX303LN:~$ sudo apt-get dist-upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les NOUVEAUX paquets suivants seront installés :
  libllvm7 libwayland-egl1
Les paquets suivants seront mis à jour :
  apt apt-utils grub-common grub-efi-amd64-bin grub-efi-amd64-signed grub-pc
  grub-pc-bin grub2-common gvfs gvfs-backends gvfs-bin gvfs-common
  gvfs-daemons gvfs-fuse gvfs-libs kmod libapt-inst2.0 libapt-pkg5.0
  libcairo-gobject2 libcairo-script-interpreter2 libcairo2 libcairo2-dev
  libdrm-amdgpu1 libdrm-common libdrm-intel1 libdrm-nouveau2 libdrm-radeon1
  libdrm2 libegl-mesa0 libegl1-mesa libgbm1 libgl1-mesa-dri libgl1-mesa-glx
  libglapi-mesa libglx-mesa0 libkmod2 libwayland-client0 libwayland-cursor0
  libwayland-egl1-mesa libwayland-server0 libxatracker2 mesa-va-drivers
  mesa-vdpau-drivers snapd tar thermald ubuntu-software update-notifier
  update-notifier-common
49 mis à jour, 2 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 52,0 Mo dans les archives.
Après cette opération, 88,0 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Réception de:1 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 tar amd64 1.29b-2ubuntu0.1 [234 kB]
Réception de:2 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libapt-pkg5.0 amd64 1.6.8 [804 kB]
Réception de:3 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libapt-inst2.0 amd64 1.6.8 [55,6 kB]
Réception de:4 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 apt amd64 1.6.8 [1165 kB]
Réception de:5 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 apt-utils amd64 1.6.8 [208 kB]
Réception de:6 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 update-notifier amd64 3.192.1.5 [50,4 kB]
Réception de:7 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 update-notifier-common all 3.192.1.5 [160 kB]
Réception de:8 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 kmod amd64 24-1ubuntu3.2 [88,8 kB]
Réception de:9 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libkmod2 amd64 24-1ubuntu3.2 [40,0 kB]
Réception de:10 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libdrm-common all 2.4.95-1~18.04.1 [5068 B]
Réception de:11 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libdrm2 amd64 2.4.95-1~18.04.1 [31,0 kB]
Réception de:12 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 grub-pc amd64 2.02-2ubuntu8.10 [137 kB]
Réception de:13 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 grub2-common amd64 2.02-2ubuntu8.10 [532 kB]
Réception de:14 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 grub-pc-bin amd64 2.02-2ubuntu8.10 [900 kB]
Réception de:15 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 grub-efi-amd64-signed amd64 1.93.11+2.02-2ubuntu8.10 [297 kB]
Réception de:16 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 grub-efi-amd64-bin amd64 2.02-2ubuntu8.10 [655 kB]
Réception de:17 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 grub-common amd64 2.02-2ubuntu8.10 [1774 kB]
Réception de:18 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 gvfs-bin amd64 1.36.1-0ubuntu1.2 [4912 B]
Réception de:19 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 gvfs-backends amd64 1.36.1-0ubuntu1.2 [320 kB]
Réception de:20 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 gvfs-fuse amd64 1.36.1-0ubuntu1.2 [17,5 kB]
Réception de:21 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 gvfs amd64 1.36.1-0ubuntu1.2 [112 kB]
Réception de:22 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 gvfs-daemons amd64 1.36.1-0ubuntu1.2 [116 kB]
Réception de:23 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 gvfs-libs amd64 1.36.1-0ubuntu1.2 [95,4 kB]
Réception de:24 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 gvfs-common all 1.36.1-0ubuntu1.2 [20,2 kB]
Réception de:25 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libcairo2-dev amd64 1.15.10-2ubuntu0.1 [626 kB]
Réception de:26 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libcairo2 amd64 1.15.10-2ubuntu0.1 [580 kB]
Réception de:27 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libcairo-script-interpreter2 amd64 1.15.10-2ubuntu0.1 [53,5 kB]
Réception de:28 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libcairo-gobject2 amd64 1.15.10-2ubuntu0.1 [17,1 kB]
Réception de:29 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libdrm-amdgpu1 amd64 2.4.95-1~18.04.1 [17,4 kB]
Réception de:30 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libdrm-intel1 amd64 2.4.95-1~18.04.1 [59,9 kB]
Réception de:31 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libdrm-nouveau2 amd64 2.4.95-1~18.04.1 [16,5 kB]
Réception de:32 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libdrm-radeon1 amd64 2.4.95-1~18.04.1 [21,7 kB]
Réception de:33 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libwayland-server0 amd64 1.16.0-1ubuntu1.1~18.04.1 [29,8 kB]
Réception de:34 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libegl-mesa0 amd64 18.2.2-0ubuntu1~18.04.1 [87,3 kB]
Réception de:35 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libgbm1 amd64 18.2.2-0ubuntu1~18.04.1 [24,3 kB]
Réception de:36 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libllvm7 amd64 1:7-3~ubuntu0.18.04.1 [15,9 MB]
Réception de:37 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libgl1-mesa-dri amd64 18.2.2-0ubuntu1~18.04.1 [6574 kB]
Réception de:38 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libglx-mesa0 amd64 18.2.2-0ubuntu1~18.04.1 [134 kB]
Réception de:39 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libglapi-mesa amd64 18.2.2-0ubuntu1~18.04.1 [23,5 kB]
Réception de:40 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libwayland-client0 amd64 1.16.0-1ubuntu1.1~18.04.1 [23,8 kB]
Réception de:41 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libegl1-mesa amd64 18.2.2-0ubuntu1~18.04.1 [4840 B]
Réception de:42 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libgl1-mesa-glx amd64 18.2.2-0ubuntu1~18.04.1 [3784 B]
Réception de:43 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libwayland-cursor0 amd64 1.16.0-1ubuntu1.1~18.04.1 [10,1 kB]
Réception de:44 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libwayland-egl1-mesa amd64 18.2.2-0ubuntu1~18.04.1 [4864 B]
Réception de:45 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libwayland-egl1 amd64 1.16.0-1ubuntu1.1~18.04.1 [5648 B]
Réception de:46 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libxatracker2 amd64 18.2.2-0ubuntu1~18.04.1 [1170 kB]
Réception de:47 http://gr.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 mesa-va-drivers amd64 18.2.2-0ubuntu1~18.04.1 [1888 kB]
Réception de:48 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 mesa-vdpau-drivers amd64 18.2.2-0ubuntu1~18.04.1 [2008 kB]
Réception de:49 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 snapd amd64 2.37.1.1+18.04 [14,7 MB]
Réception de:50 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 thermald amd64 1.7.0-5ubuntu2 [187 kB]
Réception de:51 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 ubuntu-software all 3.28.1-0ubuntu4.18.04.8 [25,3 kB]
52,0 Mo réceptionnés en 26s (1968 ko/s)                                       
Extraction des modèles depuis les paquets : 100%
Préconfiguration des paquets...
(Lecture de la base de données... 185512 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../tar_1.29b-2ubuntu0.1_amd64.deb ...
Dépaquetage de tar (1.29b-2ubuntu0.1) sur (1.29b-2) ...
Paramétrage de tar (1.29b-2ubuntu0.1) ...
(Lecture de la base de données... 185512 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libapt-pkg5.0_1.6.8_amd64.deb ...
Dépaquetage de libapt-pkg5.0:amd64 (1.6.8) sur (1.6.6ubuntu0.1) ...
Paramétrage de libapt-pkg5.0:amd64 (1.6.8) ...
(Lecture de la base de données... 185512 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libapt-inst2.0_1.6.8_amd64.deb ...
Dépaquetage de libapt-inst2.0:amd64 (1.6.8) sur (1.6.6ubuntu0.1) ...
Préparation du dépaquetage de .../archives/apt_1.6.8_amd64.deb ...
Dépaquetage de apt (1.6.8) sur (1.6.6ubuntu0.1) ...
Paramétrage de apt (1.6.8) ...
Installation de la nouvelle version du fichier de configuration /etc/apt/apt.conf.d/01autoremove ...
(Lecture de la base de données... 185512 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../00-apt-utils_1.6.8_amd64.deb ...
Dépaquetage de apt-utils (1.6.8) sur (1.6.6ubuntu0.1) ...
Préparation du dépaquetage de .../01-update-notifier_3.192.1.5_amd64.deb ...
Dépaquetage de update-notifier (3.192.1.5) sur (3.192.1.4) ...
Préparation du dépaquetage de .../02-update-notifier-common_3.192.1.5_all.deb ...
Dépaquetage de update-notifier-common (3.192.1.5) sur (3.192.1.4) ...
Préparation du dépaquetage de .../03-kmod_24-1ubuntu3.2_amd64.deb ...
Dépaquetage de kmod (24-1ubuntu3.2) sur (24-1ubuntu3.1) ...
Préparation du dépaquetage de .../04-libkmod2_24-1ubuntu3.2_amd64.deb ...
Dépaquetage de libkmod2:amd64 (24-1ubuntu3.2) sur (24-1ubuntu3.1) ...
Préparation du dépaquetage de .../05-libdrm-common_2.4.95-1~18.04.1_all.deb ...
Dépaquetage de libdrm-common (2.4.95-1~18.04.1) sur (2.4.91-2) ...
Préparation du dépaquetage de .../06-libdrm2_2.4.95-1~18.04.1_amd64.deb ...
Dépaquetage de libdrm2:amd64 (2.4.95-1~18.04.1) sur (2.4.91-2) ...
Préparation du dépaquetage de .../07-grub-pc_2.02-2ubuntu8.10_amd64.deb ...
Dépaquetage de grub-pc (2.02-2ubuntu8.10) sur (2.02-2ubuntu8.9) ...
Préparation du dépaquetage de .../08-grub2-common_2.02-2ubuntu8.10_amd64.deb ...
Dépaquetage de grub2-common (2.02-2ubuntu8.10) sur (2.02-2ubuntu8.9) ...
Préparation du dépaquetage de .../09-grub-pc-bin_2.02-2ubuntu8.10_amd64.deb ...
Dépaquetage de grub-pc-bin (2.02-2ubuntu8.10) sur (2.02-2ubuntu8.9) ...
Préparation du dépaquetage de .../10-grub-efi-amd64-signed_1.93.11+2.02-2ubuntu8.10_amd64.deb ...
Dépaquetage de grub-efi-amd64-signed (1.93.11+2.02-2ubuntu8.10) sur (1.93.10+2.02-2ubuntu8.9) ...
Préparation du dépaquetage de .../11-grub-efi-amd64-bin_2.02-2ubuntu8.10_amd64.deb ...
Dépaquetage de grub-efi-amd64-bin (2.02-2ubuntu8.10) sur (2.02-2ubuntu8.9) ...
Préparation du dépaquetage de .../12-grub-common_2.02-2ubuntu8.10_amd64.deb ...
Dépaquetage de grub-common (2.02-2ubuntu8.10) sur (2.02-2ubuntu8.9) ...
Préparation du dépaquetage de .../13-gvfs-bin_1.36.1-0ubuntu1.2_amd64.deb ...
Dépaquetage de gvfs-bin (1.36.1-0ubuntu1.2) sur (1.36.1-0ubuntu1.1) ...
Préparation du dépaquetage de .../14-gvfs-backends_1.36.1-0ubuntu1.2_amd64.deb ...
Dépaquetage de gvfs-backends (1.36.1-0ubuntu1.2) sur (1.36.1-0ubuntu1.1) ...
Préparation du dépaquetage de .../15-gvfs-fuse_1.36.1-0ubuntu1.2_amd64.deb ...
Dépaquetage de gvfs-fuse (1.36.1-0ubuntu1.2) sur (1.36.1-0ubuntu1.1) ...
Préparation du dépaquetage de .../16-gvfs_1.36.1-0ubuntu1.2_amd64.deb ...
Dépaquetage de gvfs:amd64 (1.36.1-0ubuntu1.2) sur (1.36.1-0ubuntu1.1) ...
Préparation du dépaquetage de .../17-gvfs-daemons_1.36.1-0ubuntu1.2_amd64.deb ...
Dépaquetage de gvfs-daemons (1.36.1-0ubuntu1.2) sur (1.36.1-0ubuntu1.1) ...
Préparation du dépaquetage de .../18-gvfs-libs_1.36.1-0ubuntu1.2_amd64.deb ...
Dépaquetage de gvfs-libs:amd64 (1.36.1-0ubuntu1.2) sur (1.36.1-0ubuntu1.1) ...
Préparation du dépaquetage de .../19-gvfs-common_1.36.1-0ubuntu1.2_all.deb ...
Dépaquetage de gvfs-common (1.36.1-0ubuntu1.2) sur (1.36.1-0ubuntu1.1) ...
Préparation du dépaquetage de .../20-libcairo2-dev_1.15.10-2ubuntu0.1_amd64.deb ...
Dépaquetage de libcairo2-dev:amd64 (1.15.10-2ubuntu0.1) sur (1.15.10-2) ...
Préparation du dépaquetage de .../21-libcairo2_1.15.10-2ubuntu0.1_amd64.deb ...
Dépaquetage de libcairo2:amd64 (1.15.10-2ubuntu0.1) sur (1.15.10-2) ...
Préparation du dépaquetage de .../22-libcairo-script-interpreter2_1.15.10-2ubuntu0.1_amd64.deb ...
Dépaquetage de libcairo-script-interpreter2:amd64 (1.15.10-2ubuntu0.1) sur (1.15.10-2) ...
Préparation du dépaquetage de .../23-libcairo-gobject2_1.15.10-2ubuntu0.1_amd64.deb ...
Dépaquetage de libcairo-gobject2:amd64 (1.15.10-2ubuntu0.1) sur (1.15.10-2) ...
Préparation du dépaquetage de .../24-libdrm-amdgpu1_2.4.95-1~18.04.1_amd64.deb ...
Dépaquetage de libdrm-amdgpu1:amd64 (2.4.95-1~18.04.1) sur (2.4.91-2) ...
Préparation du dépaquetage de .../25-libdrm-intel1_2.4.95-1~18.04.1_amd64.deb ...
Dépaquetage de libdrm-intel1:amd64 (2.4.95-1~18.04.1) sur (2.4.91-2) ...
Préparation du dépaquetage de .../26-libdrm-nouveau2_2.4.95-1~18.04.1_amd64.deb ...
Dépaquetage de libdrm-nouveau2:amd64 (2.4.95-1~18.04.1) sur (2.4.91-2) ...
Préparation du dépaquetage de .../27-libdrm-radeon1_2.4.95-1~18.04.1_amd64.deb ...
Dépaquetage de libdrm-radeon1:amd64 (2.4.95-1~18.04.1) sur (2.4.91-2) ...
Préparation du dépaquetage de .../28-libwayland-server0_1.16.0-1ubuntu1.1~18.04.1_amd64.deb ...
Dépaquetage de libwayland-server0:amd64 (1.16.0-1ubuntu1.1~18.04.1) sur (1.14.0-2) ...
Préparation du dépaquetage de .../29-libegl-mesa0_18.2.2-0ubuntu1~18.04.1_amd64.deb ...
Dépaquetage de libegl-mesa0:amd64 (18.2.2-0ubuntu1~18.04.1) sur (18.0.5-0ubuntu0~18.04.1) ...
Préparation du dépaquetage de .../30-libgbm1_18.2.2-0ubuntu1~18.04.1_amd64.deb ...
Dépaquetage de libgbm1:amd64 (18.2.2-0ubuntu1~18.04.1) sur (18.0.5-0ubuntu0~18.04.1) ...
Sélection du paquet libllvm7:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../31-libllvm7_1%3a7-3~ubuntu0.18.04.1_amd64.deb ...
Dépaquetage de libllvm7:amd64 (1:7-3~ubuntu0.18.04.1) ...
Préparation du dépaquetage de .../32-libgl1-mesa-dri_18.2.2-0ubuntu1~18.04.1_amd64.deb ...
Dépaquetage de libgl1-mesa-dri:amd64 (18.2.2-0ubuntu1~18.04.1) sur (18.0.5-0ubuntu0~18.04.1) ...
Préparation du dépaquetage de .../33-libglx-mesa0_18.2.2-0ubuntu1~18.04.1_amd64.deb ...
Dépaquetage de libglx-mesa0:amd64 (18.2.2-0ubuntu1~18.04.1) sur (18.0.5-0ubuntu0~18.04.1) ...
Préparation du dépaquetage de .../34-libglapi-mesa_18.2.2-0ubuntu1~18.04.1_amd64.deb ...
Dépaquetage de libglapi-mesa:amd64 (18.2.2-0ubuntu1~18.04.1) sur (18.0.5-0ubuntu0~18.04.1) ...
Préparation du dépaquetage de .../35-libwayland-client0_1.16.0-1ubuntu1.1~18.04.1_amd64.deb ...
Dépaquetage de libwayland-client0:amd64 (1.16.0-1ubuntu1.1~18.04.1) sur (1.14.0-2) ...
Préparation du dépaquetage de .../36-libegl1-mesa_18.2.2-0ubuntu1~18.04.1_amd64.deb ...
Dépaquetage de libegl1-mesa:amd64 (18.2.2-0ubuntu1~18.04.1) sur (18.0.5-0ubuntu0~18.04.1) ...
Préparation du dépaquetage de .../37-libgl1-mesa-glx_18.2.2-0ubuntu1~18.04.1_amd64.deb ...
Dépaquetage de libgl1-mesa-glx:amd64 (18.2.2-0ubuntu1~18.04.1) sur (18.0.5-0ubuntu0~18.04.1) ...
Préparation du dépaquetage de .../38-libwayland-cursor0_1.16.0-1ubuntu1.1~18.04.1_amd64.deb ...
Dépaquetage de libwayland-cursor0:amd64 (1.16.0-1ubuntu1.1~18.04.1) sur (1.14.0-2) ...
Préparation du dépaquetage de .../39-libwayland-egl1-mesa_18.2.2-0ubuntu1~18.04.1_amd64.deb ...
Dépaquetage de libwayland-egl1-mesa:amd64 (18.2.2-0ubuntu1~18.04.1) sur (18.0.5-0ubuntu0~18.04.1) ...
Sélection du paquet libwayland-egl1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../40-libwayland-egl1_1.16.0-1ubuntu1.1~18.04.1_amd64.deb ...
Dépaquetage de libwayland-egl1:amd64 (1.16.0-1ubuntu1.1~18.04.1) ...
Préparation du dépaquetage de .../41-libxatracker2_18.2.2-0ubuntu1~18.04.1_amd64.deb ...
Dépaquetage de libxatracker2:amd64 (18.2.2-0ubuntu1~18.04.1) sur (18.0.5-0ubuntu0~18.04.1) ...
Préparation du dépaquetage de .../42-mesa-va-drivers_18.2.2-0ubuntu1~18.04.1_amd64.deb ...
Dépaquetage de mesa-va-drivers:amd64 (18.2.2-0ubuntu1~18.04.1) sur (18.0.5-0ubuntu0~18.04.1) ...
Préparation du dépaquetage de .../43-mesa-vdpau-drivers_18.2.2-0ubuntu1~18.04.1_amd64.deb ...
Dépaquetage de mesa-vdpau-drivers:amd64 (18.2.2-0ubuntu1~18.04.1) sur (18.0.5-0ubuntu0~18.04.1) ...
Préparation du dépaquetage de .../44-snapd_2.37.1.1+18.04_amd64.deb ...
Dépaquetage de snapd (2.37.1.1+18.04) sur (2.34.2+18.04) ...
Préparation du dépaquetage de .../45-thermald_1.7.0-5ubuntu2_amd64.deb ...
Dépaquetage de thermald (1.7.0-5ubuntu2) sur (1.7.0-5ubuntu1) ...
Préparation du dépaquetage de .../46-ubuntu-software_3.28.1-0ubuntu4.18.04.8_all.deb ...
Dépaquetage de ubuntu-software (3.28.1-0ubuntu4.18.04.8) sur (3.28.1-0ubuntu4.18.04.4) ...
Paramétrage de libcairo2:amd64 (1.15.10-2ubuntu0.1) ...
Paramétrage de libapt-inst2.0:amd64 (1.6.8) ...
Paramétrage de ubuntu-software (3.28.1-0ubuntu4.18.04.8) ...
Traitement des actions différées (« triggers ») pour mime-support (3.60ubuntu1) ...
Traitement des actions différées (« triggers ») pour ureadahead (0.100.0-20) ...
ureadahead will be reprofiled on next reboot
Paramétrage de update-notifier-common (3.192.1.5) ...
Paramétrage de gvfs-common (1.36.1-0ubuntu1.2) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.23-1ubuntu3.18.04.2) ...
Paramétrage de libcairo-script-interpreter2:amd64 (1.15.10-2ubuntu0.1) ...
Paramétrage de thermald (1.7.0-5ubuntu2) ...
Paramétrage de libllvm7:amd64 (1:7-3~ubuntu0.18.04.1) ...
Paramétrage de apt-utils (1.6.8) ...
Traitement des actions différées (« triggers ») pour install-info (6.5.0.dfsg.1-2) ...
Traitement des actions différées (« triggers ») pour libglib2.0-0:amd64 (2.56.3-0ubuntu0.18.04.1) ...
Paramétrage de gvfs-bin (1.36.1-0ubuntu1.2) ...
Paramétrage de libwayland-client0:amd64 (1.16.0-1ubuntu1.1~18.04.1) ...
Paramétrage de libcairo-gobject2:amd64 (1.15.10-2ubuntu0.1) ...
Paramétrage de libglapi-mesa:amd64 (18.2.2-0ubuntu1~18.04.1) ...
Paramétrage de libkmod2:amd64 (24-1ubuntu3.2) ...
Paramétrage de libdrm-common (2.4.95-1~18.04.1) ...
Paramétrage de snapd (2.37.1.1+18.04) ...
Installation de la nouvelle version du fichier de configuration /etc/apparmor.d/usr.lib.snapd.snap-confine.real ...
snapd.failure.service is a disabled or a static unit, not starting it.
snapd.snap-repair.service is a disabled or a static unit, not starting it.
Traitement des actions différées (« triggers ») pour libc-bin (2.27-3ubuntu1) ...
Paramétrage de gvfs-libs:amd64 (1.36.1-0ubuntu1.2) ...
Paramétrage de grub-common (2.02-2ubuntu8.10) ...
Installation de la nouvelle version du fichier de configuration /etc/grub.d/00_header ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Paramétrage de update-notifier (3.192.1.5) ...
Traitement des actions différées (« triggers ») pour systemd (237-3ubuntu10.11) ...
Traitement des actions différées (« triggers ») pour man-db (2.8.3-2ubuntu0.1) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-11ubuntu1.1) ...
Traitement des actions différées (« triggers ») pour dbus (1.12.2-1ubuntu1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.17-2) ...
Paramétrage de libwayland-cursor0:amd64 (1.16.0-1ubuntu1.1~18.04.1) ...
Paramétrage de libwayland-egl1:amd64 (1.16.0-1ubuntu1.1~18.04.1) ...
Paramétrage de libegl1-mesa:amd64 (18.2.2-0ubuntu1~18.04.1) ...
Paramétrage de libwayland-server0:amd64 (1.16.0-1ubuntu1.1~18.04.1) ...
Paramétrage de kmod (24-1ubuntu3.2) ...
Installation de la nouvelle version du fichier de configuration /etc/modprobe.d/blacklist.conf ...
Paramétrage de gvfs-daemons (1.36.1-0ubuntu1.2) ...
Paramétrage de grub-efi-amd64-bin (2.02-2ubuntu8.10) ...
Paramétrage de grub-pc-bin (2.02-2ubuntu8.10) ...
Paramétrage de libcairo2-dev:amd64 (1.15.10-2ubuntu0.1) ...
Paramétrage de grub2-common (2.02-2ubuntu8.10) ...
Paramétrage de libdrm2:amd64 (2.4.95-1~18.04.1) ...
Paramétrage de gvfs:amd64 (1.36.1-0ubuntu1.2) ...
Paramétrage de libdrm-intel1:amd64 (2.4.95-1~18.04.1) ...
Paramétrage de libwayland-egl1-mesa:amd64 (18.2.2-0ubuntu1~18.04.1) ...
Paramétrage de libdrm-radeon1:amd64 (2.4.95-1~18.04.1) ...
Paramétrage de libdrm-nouveau2:amd64 (2.4.95-1~18.04.1) ...
Paramétrage de gvfs-backends (1.36.1-0ubuntu1.2) ...
Paramétrage de libdrm-amdgpu1:amd64 (2.4.95-1~18.04.1) ...
Paramétrage de grub-pc (2.02-2ubuntu8.10) ...
Sourcing file `/etc/default/grub'
Création du fichier de configuration GRUB…
Image Linux trouvée : /boot/vmlinuz-4.15.0-45-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.15.0-45-generic
Image Linux trouvée : /boot/vmlinuz-4.15.0-44-generic
Image mémoire initiale trouvée : /boot/initrd.img-4.15.0-44-generic
Adding boot menu entry for EFI firmware configuration
fait
Paramétrage de gvfs-fuse (1.36.1-0ubuntu1.2) ...
Paramétrage de mesa-vdpau-drivers:amd64 (18.2.2-0ubuntu1~18.04.1) ...
Paramétrage de libgbm1:amd64 (18.2.2-0ubuntu1~18.04.1) ...
Paramétrage de libgl1-mesa-dri:amd64 (18.2.2-0ubuntu1~18.04.1) ...
Installation de la nouvelle version du fichier de configuration /etc/drirc ...
Paramétrage de libxatracker2:amd64 (18.2.2-0ubuntu1~18.04.1) ...
Paramétrage de grub-efi-amd64-signed (1.93.11+2.02-2ubuntu8.10) ...
Installation pour la plate-forme x86_64-efi.
Installation terminée, sans erreur.
Paramétrage de mesa-va-drivers:amd64 (18.2.2-0ubuntu1~18.04.1) ...
Paramétrage de libegl-mesa0:amd64 (18.2.2-0ubuntu1~18.04.1) ...
Paramétrage de libglx-mesa0:amd64 (18.2.2-0ubuntu1~18.04.1) ...
Paramétrage de libgl1-mesa-glx:amd64 (18.2.2-0ubuntu1~18.04.1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.27-3ubuntu1) ...
m@m-UX303LN:~$ [[ $(apt-mark showmanual | egrep 'linux-.*[0-9]' | grep -v "hwe") ]] && sudo apt-mark auto $(apt-mark showmanual | egrep linux-.*[0-9] | grep -v "hwe")
m@m-UX303LN:~$ sudo apt-get autoremove --purge
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
m@m-UX303LN:~$ 

Ubuntu 18.04.1 LTS 64 bits sur Asus Zenbook UX303LN-R4203H 64 bits

Hors ligne

#43 Le 04/02/2019, à 19:40

chrisauf

Re : Impossible d'installer Viber

@nam1962 je pense que tout doit être bon maintenant.
Je te remercie pour ton aide


Ubuntu 18.04.1 LTS 64 bits sur Asus Zenbook UX303LN-R4203H 64 bits

Hors ligne

#44 Le 04/02/2019, à 20:56

nam1962

Re : Impossible d'installer Viber

Il reste un truc :

sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 4FE13824E3FFC656
sudo apt update
sudo apt full-upgrade

(Perso j'ai viré Brave depuis longtemps), donc ceci me serait inutile)

Comme tu vois, il y avait du ménage à faire !!! wink

Passe une fois par mois :

sudo apt autoremove --purge

Dernière modification par nam1962 (Le 04/02/2019, à 21:00)


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#45 Le 04/02/2019, à 21:52

chrisauf

Re : Impossible d'installer Viber

Voilà, j'ai fait cela aussi

m@m-UX303LN:~$ sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys 4FE13824E3FFC656
[sudo] Mot de passe de m : 
Executing: /tmp/apt-key-gpghome.dJ8ThJASbA/gpg.1.sh --keyserver keyserver.ubuntu.com --recv-keys 4FE13824E3FFC656
gpg: clef 0BB75829C2D4E821 : clef publique « Brave Software <support@brave.com> » importée
gpg: Quantité totale traitée : 1
gpg:               importées : 1
m@m-UX303LN:~$ sudo apt update
Atteint:1 http://gr.archive.ubuntu.com/ubuntu bionic InRelease
Réception de:2 http://gr.archive.ubuntu.com/ubuntu bionic-updates InRelease [88,7 kB]
Réception de:3 http://security.ubuntu.com/ubuntu bionic-security InRelease [88,7 kB]
Réception de:4 https://brave-browser-apt-release.s3.brave.com bionic InRelease [2824 B]
Réception de:5 http://gr.archive.ubuntu.com/ubuntu bionic-backports InRelease [74,6 kB]
Réception de:6 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main i386 Packages [446 kB]
Réception de:7 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 Packages [516 kB]
Réception de:8 http://gr.archive.ubuntu.com/ubuntu bionic-updates/universe i386 Packages [716 kB]
Réception de:9 http://gr.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 Packages [725 kB]
Réception de:10 https://brave-browser-apt-release.s3.brave.com bionic/main amd64 Packages [3916 B]
2660 ko réceptionnés en 1s (2487 ko/s)                                       
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
6 paquets peuvent être mis à jour. Exécutez « apt list --upgradable » pour les voir.
m@m-UX303LN:~$ sudo apt full-upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants seront mis à jour :
  e2fsprogs flatpak libcom-err2 libext2fs2 libflatpak0 libss2
6 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 1542 ko dans les archives.
Après cette opération, 68,6 ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Réception de:1 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libext2fs2 amd64 1.44.1-1ubuntu1.1 [157 kB]
Réception de:2 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 e2fsprogs amd64 1.44.1-1ubuntu1.1 [390 kB]
Réception de:3 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libcom-err2 amd64 1.44.1-1ubuntu1.1 [9228 B]
Réception de:4 http://gr.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libss2 amd64 1.44.1-1ubuntu1.1 [11,1 kB]
Réception de:5 http://gr.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 flatpak amd64 1.0.6-0ubuntu0.1 [748 kB]
Réception de:6 http://gr.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 libflatpak0 amd64 1.0.6-0ubuntu0.1 [226 kB]
1542 ko réceptionnés en 0s (5458 ko/s)
(Lecture de la base de données... 185531 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libext2fs2_1.44.1-1ubuntu1.1_amd64.deb ...
Dépaquetage de libext2fs2:amd64 (1.44.1-1ubuntu1.1) sur (1.44.1-1ubuntu1) ...
Paramétrage de libext2fs2:amd64 (1.44.1-1ubuntu1.1) ...
(Lecture de la base de données... 185531 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../e2fsprogs_1.44.1-1ubuntu1.1_amd64.deb ...
Dépaquetage de e2fsprogs (1.44.1-1ubuntu1.1) sur (1.44.1-1ubuntu1) ...
Paramétrage de e2fsprogs (1.44.1-1ubuntu1.1) ...
update-initramfs: deferring update (trigger activated)
(Lecture de la base de données... 185531 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libcom-err2_1.44.1-1ubuntu1.1_amd64.deb ...
Dépaquetage de libcom-err2:amd64 (1.44.1-1ubuntu1.1) sur (1.44.1-1ubuntu1) ...
Paramétrage de libcom-err2:amd64 (1.44.1-1ubuntu1.1) ...
(Lecture de la base de données... 185531 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libss2_1.44.1-1ubuntu1.1_amd64.deb ...
Dépaquetage de libss2:amd64 (1.44.1-1ubuntu1.1) sur (1.44.1-1ubuntu1) ...
Paramétrage de libss2:amd64 (1.44.1-1ubuntu1.1) ...
(Lecture de la base de données... 185531 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../flatpak_1.0.6-0ubuntu0.1_amd64.deb ...
Dépaquetage de flatpak (1.0.6-0ubuntu0.1) sur (1.0.1-0ubuntu0.1) ...
Préparation du dépaquetage de .../libflatpak0_1.0.6-0ubuntu0.1_amd64.deb ...
Dépaquetage de libflatpak0:amd64 (1.0.6-0ubuntu0.1) sur (1.0.1-0ubuntu0.1) ...
Traitement des actions différées (« triggers ») pour initramfs-tools (0.130ubuntu3.6) ...
update-initramfs: Generating /boot/initrd.img-4.15.0-45-generic
Traitement des actions différées (« triggers ») pour libc-bin (2.27-3ubuntu1) ...
Traitement des actions différées (« triggers ») pour man-db (2.8.3-2ubuntu0.1) ...
Traitement des actions différées (« triggers ») pour dbus (1.12.2-1ubuntu1) ...
Paramétrage de libflatpak0:amd64 (1.0.6-0ubuntu0.1) ...
Paramétrage de flatpak (1.0.6-0ubuntu0.1) ...
flatpak-system-helper.service is a disabled or a static unit not running, not starting it.
Traitement des actions différées (« triggers ») pour libc-bin (2.27-3ubuntu1) ...
m@m-UX303LN:~$ sudo apt full-upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
m@m-UX303LN:~$ 

Après tous ce gros ménage est-il nécessaire de faire l'autoremove --purge aujourd'hui?


Ubuntu 18.04.1 LTS 64 bits sur Asus Zenbook UX303LN-R4203H 64 bits

Hors ligne

#46 Le 04/02/2019, à 22:05

chrisauf

Re : Impossible d'installer Viber

Brave n'est pas mal, je m'en sers surtout avec le téléphone où il fonctionne mieux que Firefox. Mais sur l'ordinateur depuis quelque temps il est impossible de le lancer par le dock et je dois le faire par le lanceur d'applications, c'est pourquoi je ne m'en sers que rarement. En plus il s'affiche en franglais, ce qui est relativement agaçant.
Par contre, un nouveau petit problème est apparu avec Viber: lorsque j'écris en grec il ne me met plus les accents et signes distinctifs, apostrophes etc. Partout ailleurs (Open Office, Thunderbird, Signal, Skype...)  l'accentuation fonctionne correctement. J'ai redémarré l'ordinateur mais ça n'a pas corrigé le problème

Dernière modification par chrisauf (Le 04/02/2019, à 22:12)


Ubuntu 18.04.1 LTS 64 bits sur Asus Zenbook UX303LN-R4203H 64 bits

Hors ligne

#47 Le 05/02/2019, à 08:44

nam1962

Re : Impossible d'installer Viber

Alors, le autoremove --purge est justement intéressant quand il vient d'y avoir plein de mises à jour (nettoie les fichiers devenus obsolètes.

Pour le coup des accents, as-tu regardé les polices ? Sinon, la maintenance du flatpak est là : https://github.com/flathub/com.viber.Viber/issues mais je ne sais si c'est un souci d'empaquetage ou de Viber


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#48 Le 05/02/2019, à 09:41

chrisauf

Re : Impossible d'installer Viber

Bon, visiblement maintenant il n'y a plus rien à nettoyer

m@m-UX303LN:~$ sudo apt autoremove --purge
[sudo] Mot de passe de m : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
m@m-UX303LN:~$

Il y a plein de polices préinstallées sur Ubuntu 18.04.1 LTS, je n'ai rien ajouté ni supprimé. J'utilise Libération Serif partout où je peux choisir. Les langues et claviers aussi sont correctement configurés (système de saisie IBus par défaut). Dans Viber il n'y a pas de réglage possible, ni de langue/clavier ni de police, il utilise les réglages système. Que dois-je regarder d'autre? D'autant que les diacritiques, pour le grec, fonctionnent toujours correctement dans tous les autres programmes y compris en ligne, sauf avec Viber.
J'ai posé le problème sur github. Mais quelqu'un d'autre avait un problème similaire il y a un an et n'a jamais reçu de réponse.

Dernière modification par chrisauf (Le 05/02/2019, à 09:51)


Ubuntu 18.04.1 LTS 64 bits sur Asus Zenbook UX303LN-R4203H 64 bits

Hors ligne

#49 Le 05/02/2019, à 10:24

nam1962

Re : Impossible d'installer Viber

Alors, aucune idée, vu que je ne me servais que des caractères français et que je ne me sers plus du tout de Viber, mais de Whatsapp, Linphone et Wire


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing - Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

Hors ligne

#50 Le 05/02/2019, à 11:09

chrisauf

Re : Impossible d'installer Viber

Je vais regarder Linphone et Wire de plus près.
Je te remercie beaucoup pour ton aide, précieuse pour les nulles comme moi!


Ubuntu 18.04.1 LTS 64 bits sur Asus Zenbook UX303LN-R4203H 64 bits

Hors ligne